@font-face {
    font-family: 'ReefontBold';
    src: url('./reefont-bold-webfont.eot');
    src: url('./reefont-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./reefont-bold-webfont.woff') format('woff'),
         url('./reefont-bold-webfont.ttf') format('truetype'),
         url('./reefont-bold-webfont.svg#ReefontBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ReefontRegular';
    src: url('./reefont-regular-webfont.eot');
    src: url('./reefont-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./reefont-regular-webfont.woff') format('woff'),
         url('./reefont-regular-webfont.ttf') format('truetype'),
         url('./reefont-regular-webfont.svg#ReefontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ReefontLight';
    src: url('reefont-light.eot');
    src: url('reefont-light.eot?#iefix') format('embedded-opentype'),
         url('reefont-light.woff') format('woff'),
         url('reefont-light.ttf') format('truetype'),
         url('reefont-light.svg#reefont-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

strong, b, .bold, th {
	font-family: 'ReefontBold';
	font-weight: normal;	
}